Subject: Re: [Dime] WGLC Comments on draft-ietf-dime-rfc3588bis-17.txt, pp. 7-13

From: "Glen Zorn" <[email-masked]>
Date: Sun, 5 Jul 2009 20:45:56 +0700

> >It would be really nice if we could just point to a
> > stable
> > > reference (maybe a BCP?) that would be up-to-date (almost) all the
> > time and
> > > just consists of a slightly modified version of this section +
> > references.
> > >
> 
> Any thoughts on this idea?

Just in case there _is_ any interest, I have written a draft:
http://www.ietf.org/internet-drafts/draft-zorn-dime-doc-set-00.txt.